### Hierarchy

- unknown
  - UnlockWalletReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new UnlockWalletReply(): UnlockWalletReply

- Inherited from jspb.Message.constructor

  #### Returns UnlockWalletReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:3700

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): UnlockWalletReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3701

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns UnlockWalletReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): UnlockWalletReply

- - Defined in src/protobuf/grpc_pb.d.ts:3704

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns UnlockWalletReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: UnlockWalletReply, reader: BinaryReader): UnlockWalletReply

- - Defined in src/protobuf/grpc_pb.d.ts:3705

  #### Parameters

  - ##### message: UnlockWalletReply

  - ##### reader: BinaryReader

  #### Returns UnlockWalletReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: UnlockWalletReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:3703

  #### Parameters

  - ##### message: UnlockWalletReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: UnlockWalletReply ): UnlockWalletReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3702

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: UnlockWalletReply

  #### Returns UnlockWalletReply . AsObject

Generated using TypeDoc